{#
/**
 * @file
 * Theme override of an image.
 *
 * Available variables:
 * - attributes: HTML attributes for the img tag.
 * - style_name: (optional) The name of the image style applied.
 *
 * @see template_preprocess_image()
 */
#}

{%
  include 'radix:image' with {
    image_attributes: attributes,
    responsive: true,
  }
%}
